.menuTop{
text-align: center;
height: 48px;
padding: 0px 0px 0px 0px;
background: url('/images/bg_menu.jpg') 0px 0px no;
}

.menuTop ul{
list-style: none;
margin: 0px 0px 0px 0px;
}

.menuTop ul li{
display:inline;
}

.menuTop ul li a{
color: #FFFFFF;
display:inline-block;
text-decoration: none;
padding: 20px 15px 0px 15px;
text-transform: uppercase;
font-family: trebuchet MS;
font-weight: bold;
}

.menuTop ul li.sel a{
color: #D6EF16;
background: url('/images/sel_menu.jpg') 50% 0px no-repeat;	
}
.menuTop ul li.sep{

}
.menuTop ul li a:hover{
/*background: url('/images/sel_menu.jpg') 50% 0px no-repeat;*/
color: #D6EF16;		
}